## python-catkin-tools 0.5.0

=== debian/changelog ===
python-catkin-tools (0.5.0-1) xenial yakkety zesty artful bionic cosmic disco eoan focal stretch buster; urgency=low

  * source package automatically created by stdeb 0.8.5

 -- William Woodall <william@osrfoundation.org>  Wed, 03 Jun 2020 12:28:13 -0700
