=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 # This file was automatically generated by stdeb 0.8.5 at
-# Mon, 18 Apr 2016 16:09:38 -0700
+# Wed, 03 Jun 2020 12:28:13 -0700
 
 %:
 	dh $@ --with python2 --buildsystem=python_distutils
