## python-catkin-tools 0.6.1

=== debian/changelog ===
python-catkin-tools (0.6.1-1) trusty vivid wily xenial wheezy yakkety zesty artful bionic jessie stretch buster; urgency=low

  * source package automatically created by stdeb 0.9.0

 -- William Woodall <william@osrfoundation.org>  Wed, 03 Jun 2020 15:20:52 +0000
