=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
-# This file was automatically generated by stdeb 0.8.5 at
-# Wed, 03 Jun 2020 12:28:13 -0700
+# This file was automatically generated by stdeb 0.9.0 at
+# Wed, 03 Jun 2020 15:20:52 +0000
 
 %:
 	dh $@ --with python2 --buildsystem=python_distutils
@@ -23,9 +23,12 @@
 
 
 
+
 override_dh_python2:
 	dh_python2 --no-guessing-versions
+	sed -i "s/\([ =]\)python[0-9]\?\(\(:any\)\? (\)/\1python\2/g" debian/python-catkin-tools.substvars
 
 
 
 
+
